Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 809930 - [as7] invalid resource config is returned for EE Resources
Summary: [as7] invalid resource config is returned for EE Resources
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Plugins
Version: 4.3
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: RHQ 4.4.0
Assignee: Libor Zoubek
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On:
Blocks: as7-plugin
TreeView+ depends on / blocked
 
Reported: 2012-04-04 16:59 UTC by Ian Springer
Modified: 2015-11-02 00:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-01 10:14:27 UTC


Attachments (Terms of Use)

Description Ian Springer 2012-04-04 16:59:57 UTC
{jboss-as-7}EE=java.lang.Exception: Resource config is not valid: [Required property 'global-modules' was not set in Configuration[id=0].],

Comment 1 Heiko W. Rupp 2012-04-10 15:24:14 UTC
Latest hudson run shows them all as ok now.

Comment 3 Heiko W. Rupp 2013-09-01 10:14:27 UTC
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.


Note You need to log in before you can comment on or make changes to this bug.